
package ejemplofecha;

public class FechaExcepcion extends Exception {

       private int codigoError;

    public FechaExcepcion(int codigoError) {
       this.codigoError = codigoError;
    }

    public int getCodigoError() {
       return codigoError;
    }    
}
